@charset "utf-8";
/* CSS Document */

 #tabs2 {
      float:right;
      width:335px;
      font-size:13px;
      line-height:normal;
          
      }
    #tabs2 ul {
          margin:0;
          padding:20px 0 0 0;
          list-style:none;
      }
    #tabs2 li {
      display:inline;
      margin:0;
      padding:0;
      }
    html>body #tabs2 a {
      float:left;
	  background:url(../images/tableft2.png) no-repeat left top;
      margin:0;
      padding:0 0 0 12px;
      text-decoration:none;
      }
    html>body #tabs2 a span {
      float:left;
      display:block;
	  background:url(../images/tabright2.png) no-repeat right top;
      padding:2px 11px 4px 0;
      color:#ffffff;
      }

/* FOR IE6*/

    #tabs2 a {
      float:left;
	  background:url(../images/tableft2.gif) no-repeat left top;
      margin:0;
      padding:0 0 0 12px;
      text-decoration:none;
      }
    #tabs2 a span {
      float:left;
      display:block;
	  background:url(../images/tabright2.gif) no-repeat right top;
      padding:2px 11px 4px 0;
      color:#ffffff;
      }
/* FOR IE6 */

    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs2 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs2 a:hover span {
      color:#ffffff;
      }
    #tabs2 a:hover {
      background-position:0% -22px;
      }
    #tabs2 a:hover span {
      background-position:100% -22px;
      }

      #tabs2 #current a {
              background-position:0% -22px;
      }
      #tabs2 #current a span {
              background-position:100% -22px;
      }


    #client_login {
      float:right;
      width:250px;
	  position: relative;
      font-size:11px;
      line-height:normal;
	  color:#ffffff;
	  margin-top:15px;
          
      }
    #client_login ul {
          margin:0;
          padding:30px 0 0 0;
          list-style:none;
      }
    #client_login li {
      display:inline;
      margin:0;
      padding:0;
      }
    html>body #client_login a {
      float:left;
	  background:url(../images/tableft2.png) no-repeat left top;
      margin:0;
      padding:0 0 0 12px;
      text-decoration:none;
      }
    html>body #client_login a span {
      float:left;
      display:block;
	  background:url(../images/tabright2.png) no-repeat right top;
      padding:4px 11px 5px 0;
      color:#ffffff;
      }

/* FOR IE6*/

    #client_login a {
      float:left;
	  background:url(../images/tableft2.gif) no-repeat left top;
      margin:0;
      padding:0 0 0 12px;
      text-decoration:none;
	  color:#ffffff;
      }
    #client_login a span {
      float:left;
      display:block;
	  background:url(../images/tabright2.gif) no-repeat right top;
      padding:2px 11px 4px 0;
      color:#ffffff;
      }
/* FOR IE6 */

    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #client_login a span {float:none;}
    /* End IE5-Mac hack */
    #client_login a:hover span {
      color:#ffffff;
      }
    #client_login a:hover {
      background-position:0% -22px;
      }
    #client_login a:hover span {
      background-position:100% -22px;
      }

      #client_login #current a {
              background-position:0% -22px;
      }
      #client_login #current a span {
              background-position:100% -22px;
      }


